% 残局简化

# 卡数

在残局中，仅统计<b>有效果卡</b>的数量。

这是因为读有效果的卡不仅比读没效果的卡要困难，而且还会带来更大的思维负担。

一般来说，认知资源和思维负载之间成反比关系：当认知资源增加时，思维负载就减少，而当认知资源减少时，思维负载就增加。

但这是因为较少的认知资源已经包含了思维推理所需的必要条件，而在此之上增加的认知资源提供了更多的思维推理所需要的中间步骤。

在残局里，所有卡的效果加起来，其中已经包含了解局所需要的必要效果，但是那部分多出来的效果则并不能提供解局所需的中间步骤。

因此，在残局里，思维负担与效果数量成正比，即效果数量越多，思维负担越重；效果数量越少，思维负担越轻（这里尚未考虑到效果的质量等其他属性）。

把残局流程中的有效果卡替换成无效果卡，可以显著减少残局中的效果数量，减轻思维负担。

# 残局简化对象

## 干扰卡

干扰卡，可以划分为三类：

1. 不参与解局过程
1. 参与解局过程但是其效果没有得到发挥
1. 参与解局过程且效果得到发挥但是被替换成<b>无效果卡</b>后仍然参与解局过程

## 冗余卡

参与解局过程并且效果得到发挥，但被删掉后，残局必要流程<b>不变</b>。

# 残局简化方法

## 占位简化法

把有效果的卡替换成<b>无效果</b>的卡。

# 规则参数

% 关于规则参数

# 前言

常用的规则参数有三个：「3」「4」「5」。

# 「3」

「3」指大师 3。

# 「4」

「4」指新大师，从这一规则开始引入连接怪兽。

若残局中有卡可能涉及到连接怪兽，则最低的规则参数将为「4」。

在新大师中，额外卡组的怪兽，只能在连接怪兽的箭头指向处或者额外怪兽区出场。

新大师是 3 个规则中约束最为严格的规则，对玩家的操作要求最高。

有部分残局会特意将规则设定为新大师，以求在不增加卡数的前提下提高难度。

# 「5」

「5」指大师 2020，相比于新大师，大师 2020 既引入了连接怪兽，又废除了新大师对额外怪兽的限制。

值得注意的是，只有从额外卡组出场的怪兽才能进到额外怪兽区。

大师 2020 全面兼容大师 3，但并不一定要用大师 2020 代替大师 3。

部分大师 3 残局需要利用大师 3 的优质灵摆位或者 5 个格子的挤格子战术，不适合适用大师 2020，所以它们应停留在大师 3 规则。

# 结语

在残局设计中，应根据不同残局的特点选择不同的规则参数，不需要非得追求最新的规则参数。
